Thermostat.create(household_token: "zAA8tZjR235jbzVFxtKEDWxfSNJFCqCR", location: "location_1")
Thermostat.create(household_token: "tVj7sovuSAXOEYnAC9JokLBzBHQZhyKu", location: "location_2")
Thermostat.create(household_token: "QjShBBxWTz7Y0ztDWiADq61NkZbXD1Rl", location: "location_3")
Thermostat.create(household_token: "cIbwZjvUyRw80jidf2fmFPjUPOErsK8a", location: "location_4")
Thermostat.create(household_token: "kLGXRuQmBgRevjQdmqMIYP9xGioFlbBS", location: "location_5")
Thermostat.create(household_token: "kZeIl5qbySk6HSEzkYp42Cp5cRd2mMSf", location: "location_6")
Thermostat.create(household_token: "2PxgATeggbqMiNBpr99ysU3CEnV6zzOQ", location: "location_7")
Thermostat.create(household_token: "V0spY4uePFznMQ4j2KnKKvI5DOQmSRLt", location: "location_8")
Thermostat.create(household_token: "0vUx6gE1gyatN3bWMZlofayRajMQ49bV", location: "location_9")
Thermostat.create(household_token: "aEl9Hrs1n2UQOpNUdANQeBa8xbti3xQv", location: "location_10")